Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:35:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need salman                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:58 PM, 12th Apr                   mayar                   Hi salman,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:59 PM, 12th Apr                     salman                    Hi mayar. Any update on this order refund 6269262636           06:00 PM, 12th Apr                     salman                    Its returned more than a  month before           06:00 PM, 12th Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           06:03 PM, 12th Apr                     salman                    Yes           06:03 PM, 12th Apr                     salman                    Its returned on 23 march           06:04 PM, 12th Apr                   mayar                   how many items did you return ?           06:06 PM, 12th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:08 PM, 12th Apr                     salman                    I think seven orders were returned. Some orders had 2 items in it           06:08 PM, 12th Apr                     salman                    Or six orders           06:09 PM, 12th Apr                   mayar                   Kindly send me these orders number           06:10 PM, 12th Apr                     salman                    Some are refunded.           06:10 PM, 12th Apr                     salman                    I will send you the order numbers which are pending           06:10 PM, 12th Apr                     salman                    6269262636           06:11 PM, 12th Apr                     salman                    6283946724           06:12 PM, 12th Apr                     salman                    6270264466           06:13 PM, 12th Apr                     salman                    6269317065           06:14 PM, 12th Apr                     salman                    These 4 orders refund is pending. All were returned together to Aramco courier service           06:15 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:16 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            06:16 PM, 12th Apr                     salman                    Its more than a month.           06:18 PM, 12th Apr                   mayar                   it will take 1-2 days           06:18 PM, 12th Apr                     salman                    Ok thanks           06:18 PM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392297